import React from 'react';
export default function AndroidCell4Bar(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M114.62-200v-257.23h58.46V-200zm223.92 0v-351H397v351zm223.69 0v-446.54h58.46V-200zm223.92 0v-559.77h58.47V-200z" })));
}
